input.focused {
    border: 1px solid red !important;
}

.cap_status_error {
    background-color: #bd0808;
}

.cap_status {
    width: 350px;
    padding: 10px;
    font: 14px arial;
    color: #fff;
    background-color: #10853f;
    display: none;
}

.gth {
    color: red;
}

.imgHolder:before {
    background: #000000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}


#contact_btn {
    position: fixed;
    right: -45px;
    top: 40%;
    transition: all 0.5s
}

#contact_btn.show {
    right: 0;
}

.testomonialSliderWrap ul.testoslider li .sio {
    word-wrap: break-word;
    box-sizing: border-box;
    width: 95%;
    margin: 0
}

.new-yr-offr {
    position: absolute;
    top: 20%;
    left: 6%;
    right: 0;
    bottom: 0;
}

.new-yr-offr p {
    color: #ffffff;
    font-size: 20px;
    text-align: center
}

._popup {
    width: 100%;
    max-width: 550px;
    position: absolute;
    background: #fff;
    top: -200px;
    left: 0;
    z-index: 91;
    margin: auto;
    right: 0;
    padding: 27px 32px 31px;
    border-radius: 5px;
    display: none;
    box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.38);
    text-align: left;
}

._close-btn:hover img {
    opacity: 0.7
}

.lpfooterwrap {
    min-height: 320px
}

._popup h4 {
    color: #00aba7;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 400;
    padding-bottom: 15px;
    border-bottom: 2px solid #c4c4c4
}

._popup p {
    font-size: 14px;
    line-height: 25px;
    padding: 0;
    color: #333;
}

.lpintrotext ul li {
    cursor: pointer;
}

._popup.active {
    display: block;
}

._close-btn {
    position: absolute;
    right: 10px;
    top: 10px;
}

.overlay1 {
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.38);
    display: none;
    z-index: 9;
}

.icon_section {
    position: absolute;
    width: 100%;
    bottom: 100px;
}

.icon_section img {
    width: auto !important;
    display: table;
    margin: 0 auto
}

.over_detais {
    text-align: center;
    font-size: 36px;
    color: #fff;
    text-align: center
}

.over_detais span {
    display: block;
    font-size: 16px;
    font-weight: 400
}

.over_detais h3 {
    line-height: 25px;
    font-size: 28px
}

.box_one {
    width: 33.33%;
    padding: 0 15px;
    float: left
}

.one_box:before,
.one_box:after {
    display: table;
    clear: both;
    content: '';
}

.imgHolder * {
    box-sizing: border-box
}

.box_one {
    margin-bottom: 30px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

    .over_detais h3 {
        font-size: 17px;
        line-height: 17px
    }

    .over_detais span {
        font-size: 11px;
    }

    .icon_section img {
        width: 36px !important;
    }

    .box_one {
        margin-bottom: 18px;
    }

    .icon_section {
        bottom: 0;
    }

    .lPfomContainer h1,
    .lpintrotext h1 {
        font-size: 20px;
        line-height: 24px;
    }

    .logo-banner-img {
        height: 500px !important;
    }

    .icon_section {
        bottom: 100px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 990px) {


    .logo-banner-img {
        height: 580px !important;
    }

    .icon_section {
        bottom: 70px;
    }

    .bannerWrap .imgHolder {
        width: 49%;
    }

    .bannerWrap .formHolder {
        width: 51%;
    }

    .lPfomContainer .formWrap ul {
        width: 45%;
    }

    .lpintrotext ul li {
        margin-bottom: 50px;
    }

    .testomonialSliderWrap {
        width: 51%;
    }

    .testomonialWrap .textWrap {
        width: 45%
    }
}

@media only screen and (min-width: 991px) and (max-width: 1024px) {


    .font {
        display: block;
        margin-top: 10px;
    }

    .over_detais h3 {
        font-size: 17px;
        line-height: 17px
    }

    .over_detais span {
        font-size: 11px;
    }

    .icon_section img {
        width: 50px !important;
    }

    .box_one {
        margin-bottom: 25px;
    }

    .icon_section {
        bottom: 0;
    }

    .bannerWrap .formHolder {
        width: 56%;
    }

    .lPfomContainer * {
        box-sizing: border-box
    }

    .lPfomContainer .formWrap .submitbox {
        width: 124px;
    }

    .lPfomContainer h1,
    .lpintrotext h1 {
        font-size: 21px;
        line-height: 40px !important;
    }

    .bannerWrap .imgHolder {
        height: 580px;
    }

    .logo-banner-img {
        height: 580px !important;
    }

    .icon_section {
        bottom: 100px;
    }

    .lpintrotext ul li {
        margin-bottom: 50px;
    }

    .testomonialSliderWrap {
        width: 51%;
    }

    .testomonialWrap .textWrap {
        width: 45%
    }


}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {

    .lPfomContainer h1,
    .lpintrotext h1 {
        font-size: 33px;
        line-height: 40px;
    }

    font {
        display: block;
        margin-top: 10px;
    }

    .over_detais h3 {
        font-size: 19px;
        line-height: 22px;
    }

    .over_detais span {
        font-size: 14px;
    }

    .icon_section img {
        width: 58px !important;
    }

    .box_one {
        margin-bottom: 25px;
    }

    .icon_section {
        bottom: 100px;
    }

    .bannerWrap .formHolder {
        width: 56%;
    }

    .lPfomContainer * {
        box-sizing: border-box
    }

    .lPfomContainer .formWrap .submitbox {
        width: 124px;
    }

    .icon_section {
        width: 96%;
    }

    .lPfomContainer h1 {
        line-height: 40px !important;
    }

    .bannerWrap .imgHolder {
        height: 640px;
    }

    .logo-banner-img {
        height: 640px !important;
    }

    .lpintrotext ul li {
        margin-bottom: 50px;
    }

    .testomonialSliderWrap {
        width: 51%;
    }
}


@media only screen and (min-width: 1281px) and (max-width: 1460px) {

    .over_detais h3 {
        font-size: 25px;
    }

    .lpintrotext ul li {
        margin-bottom: 50px;
    }


}

.inputtro-text .inputtro-he h3 a {
    color: #fff;
    border: 1px solid;
    padding: 0px 5px;
    background: black;
    border-radius: 20px;
}

font {
    display: block;
    margin-top: 18px;
}

.error-validation {
    color: red;
    padding: 15px 0px;
    list-style: none;
    font-size: 14px;
}

.error-validation li {
    list-style: none;
}

.faq {
    font-family: Arial, sans-serif;
    padding: 2rem 1rem;
    /* max-width: 900px; */
    margin: 0 auto;
}

.faq h2 {
    text-align: center;
    margin-bottom: 1.5rem;
}

.faq-item {
    border-top: 1px solid #ddd;
    padding: 0.75rem 0;
}

.faq-item p {
    font-size: 20px;
    /* text-align: center; */
    color: #252401;
    line-height: 31px;
}

button.faq-q {
    font-size: 20px;
    font-weight: 700;
}

.faq h2 {
    text-align: center;
    margin-bottom: 1.5rem;
    font-size: 36px;
}

.faq-q {
    width: 100%;
    text-align: left;
    background: none;
    border: none;
    font-size: 1rem;
    padding: 0.5rem 0;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-q:focus {
    outline: 2px solid #0073e6;
    border-radius: 5px;
}

.faq-a {
    padding: 0.5rem 0 1rem;
    color: #444;
}

.chev {
    transition: transform 0.2s ease;
}

.faq-q[aria-expanded="true"] .chev {
    transform: rotate(180deg);
}



.city-details {
    margin-bottom: 10px;
    margin-top: 16px;
}

.city-details-frts {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}

.city-details-frts a,
.city-details-frts span {
    color: #fff;
    font-size: 18px;
    text-wrap-mode: nowrap;
}

.contact-stck a i {
    padding-right: 5px;
}

.contact-stck {
    display: none;
    /* hidden by default */
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #ef3e22;
    color: white;
    padding: 10px 15px;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    left: 0;
    width: 135px;
}

.contact-stck a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

input[type="submit"]:disabled {
    background-color: #ccc;
    color: #666;
    cursor: not-allowed;
    opacity: 0.7;
}

.head-office img {
    display: inline-block;
    margin-right: 5px;
}

.head-office h3 {
    vertical-align: text-top;
    font-size: 23px;
    -webkit-text-stroke-width: 0;
    color: #ffffff;
    line-height: 30px;
    display: inline-block;
    width: fit-content;
    margin-bottom: 0;
    font-weight: 500;
}

.address-sec p {
    font-size: 1.285625rem;
    color: #ffffff;
}

.head-office {
    margin-bottom: 10px;
}

.address-setup {
    width: 100%;
    padding-left: 24%;
}

.head-office img {
    display: inline-block;
    margin-right: 5px;
}

.address-sec p {
    padding-left: 0 !important;
}

.head-office h3 {
    vertical-align: bottom;
    font-size: 23px;
    -webkit-text-stroke-width: 0;
    color: #ffffff;
    line-height: 30px;
    display: inline-block;
    width: fit-content;
    margin-bottom: 0;
    font-weight: 500;
}

@media(min-width:200px) and (max-width:767px) {
    .address-setup {
        padding-left: 0;
    }

    .address-sec p {
        font-size: 18px;
    }

    .head-office h3 {
        font-size: 20px;
    }

    .lpfooterwrap .ltside div.contacttextwrap article .copyright {
        margin-left: 0;
    }
}


@media(min-width:768px) and (max-width:1024px) {
    .address-setup {
        padding-left: 0;
    }

    .address-sec p {
        font-size: 18px;
    }

    .head-office h3 {
        font-size: 20px;
    }

}